### Method

# WPEWebKit WebView get_is_muted

since: 2.30

#### Declaration [src]

    gboolean
    webkit_web_view_get_is_muted (
      WebKitWebView* web_view
    )

#### Description [src]

Gets the mute state of `web_view`.

Available since: 2.30

Gets property | `WPEWebKit.WebView:is-muted`

#### Return value

Type: `gboolean`

`TRUE` if `web_view` audio is muted or `FALSE` is audio is not muted.